/* ===== Reset & Basics ========================================================
   ========================================================================== */
/*html{height: 100%;width:100%;overflow-y:scroll; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; }
body {line-height: 1; }
ol, ul {list-style: none; }
blockquote, q {quotes: none; }
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none; }
table {border-collapse: collapse;border-spacing: 0; }

.clearfix:before,.clearfix:after{content: '\0020';display: block;overflow: hidden;visibility: hidden;width: 0;height: 0; }
.clearfix:after {clear: both; }
.clearfix {zoom: 1; }

.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}*/

/* ===== Primary Styles ========================================================
   ========================================================================== */
/*body {
font-family: Arial, Helvetica, sans-serif;
color:#373737;
font-size:14px;
padding:0;
background: url(images/bg.jpg);
height: 100%;
width:100%;
direction: rtl;
}
p{margin: 0 0 15px 0;}
a{color:#4979A7;outline: none;}
a:hover {color:#4979A7;text-decoration: none;}
*/
body {
    font-family: OpenSansHebrew-Bold;
}

.dir {
    direction: ltr;
}

.oppositeDir {
    direction: rtl;
}

.classname {
    /*-moz-box-shadow: inset 0px 0px 0px 1px #C4C4C4;
    -webkit-box-shadow: inset 0px 0px 0px 1px #C4C4C4;
    box-shadow: inset 0px 0px 0px 1px #C4C4C4;*/
    -moz-box-shadow: inset 0px 0px 0px 1px #39b6b0;
    -webkit-box-shadow: inset 0px 0px 0px 1px #39b6b0;
    box-shadow: inset 0px 0px 0px 1px #39b6b0;
    background-color: #39b6b0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #39b6b0;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 6px;
    text-decoration: none;
    /*text-shadow: 1px 1px 0px #C4C4C4;*/
    cursor: pointer;
}

    .classname:hover {
        color: white;
        opacity: 0.9;
    }


h6 {
    color: #000000 !important;
}

h5 {
    color: #000000 !important;
}

h4 {
    color: #000000 !important;
    font-size:14px;
}

/*header
{
    position: fixed;
    top: 0;
    height: 145px;
    width: 100%;
    z-index: 1000;
    background: url(images/bg.jpg);
}*/
#logo {
    height: 79px;
    padding: 15px 0 15px 25px;
    margin: 0 auto;
    width: 1230px;
}
/*#logged-in
{
    margin: 0 auto;
    max-width: 1230px;
}*/
#header-b {
    height: 50px;
    background-color: #DFDFDF;
    font-size: 14px;
}

.sideMenuDocsColor {
    background-color: #5faee4 !important;
}

.sideMenuReportsColor {
    background-color: #93d29e !important;
}

.sideMenuClietnsColor {
    background-color: #985add !important;
}

.sideMenuAcccountColor {
    background-color: #5e6ce0 !important;
}

.sideMenuAutoColor {
    background-color: #e0a75d !important;
}

.popupColor {
    background-color: #378DE5 !important;
}

.sideMenuDocsBtn {
    background-color: #5faee4 !important;
    -moz-box-shadow: inset 0px 0px 0px 1px #5faee4 !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #5faee4 !important;
    box-shadow: inset 0px 0px 0px 1px #5faee4 !important;
    background-color: #5faee4 !important;
    border: 1px solid #5faee4 !important;
    text-shadow: 1px 1px 0px #5faee4 !important;
    cursor: pointer;
}

.sideMenuReportsBtn {
    background-color: #93d29e !important;
    -moz-box-shadow: inset 0px 0px 0px 1px #93d29e !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #93d29e !important;
    box-shadow: inset 0px 0px 0px 1px #93d29e !important;
    background-color: #93d29e !important;
    border: 1px solid #93d29e !important;
    text-shadow: 1px 1px 0px #93d29e !important;
}

.sideMenuClietnsBtn {
    background-color: #985add !important;
    -moz-box-shadow: inset 0px 0px 0px 1px #985add !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #985add !important;
    box-shadow: inset 0px 0px 0px 1px #985add !important;
    background-color: #985add !important;
    border: 1px solid #985add !important;
    text-shadow: 1px 1px 0px #985add !important;
}

.sideMenuAcccountBtn {
    background-color: #5e6ce0 !important;
    -moz-box-shadow: inset 0px 0px 0px 1px #5e6ce0 !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #5e6ce0 !important;
    box-shadow: inset 0px 0px 0px 1px #5e6ce0 !important;
    background-color: #5e6ce0 !important;
    border: 1px solid #5e6ce0 !important;
    text-shadow: 1px 1px 0px #5e6ce0 !important;
}

.sideMenuAutoBtn {
    background-color: #e0a75d !important;
    -moz-box-shadow: inset 0px 0px 0px 1px #e0a75d !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #e0a75d !important;
    box-shadow: inset 0px 0px 0px 1px #e0a75d !important;
    background-color: #e0a75d !important;
    border: 1px solid #e0a75d !important;
    text-shadow: 1px 1px 0px #e0a75d !important;
}

.popupBtn {
    background-color: #378DE5 !important;
    -moz-box-shadow: inset 0px 0px 0px 1px #378DE5 !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #378DE5 !important;
    box-shadow: inset 0px 0px 0px 1px #378DE5 !important;
    background-color: #378DE5 !important;
    border: 1px solid #378DE5 !important;
    text-shadow: 1px 1px 0px #378DE5 !important;
}

.header-user-link {
    float: right;
    width: 135px;
    margin-right: 15px;
    height: 50px;
    background-color: rgba(0,0,0,0.12);
}

    .header-user-link a {
        display: block; /*background: url(images/arr.png) no-repeat 17px 21px;*/
        color: Black;
        font-weight: bold;
        text-decoration: none;
        text-align: center;
        height: 50px;
        line-height: 50px;
        vertical-align: middle;
        padding-right: 5px;
    }

        .header-user-link a:hover {
            padding: 2px 5px 0 0;
            transition: padding 0.25s;
            -moz-transition: padding 0.25s;
            -webkit-transition: padding 0.25s;
            -o-transition: padding 0.25s;
        }

.header-register-link {
    margin-right: 135px !important;
}

.header-link {
    float: right;
    margin-right: 15px;
}

    .header-link a {
        color: Black;
        height: 50px;
        line-height: 50px;
        vertical-align: middle;
        display: block;
    }

    .header-link span {
        float: right;
        color: Black;
        height: 50px;
        line-height: 50px;
        vertical-align: middle;
        display: block;
        margin-right: 6px;
    }

.header-first-link {
    margin-right: 50px !important;
}

#welcome {
    float: left;
    color: Black;
    padding: 0 0 0 35px;
    font-weight: bold;
    line-height: 50px;
    vertical-align: middle;
}

#version {
    color: #E9F0F8;
    margin-left: 20px;
}

/*footer
{
    background: url(images/bg-footer.png) no-repeat center top;
    height: 24px;
    width: 100%;
    font-size: 12px;
    padding: 20px 0 10px 0;
    margin: 0 auto;
    vertical-align: baseline;
    display: block;
}*/
#footer-links {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

    #footer-links a {
        display: inline-block;
        padding: 0 20px;
    }

#footer-text {
    width: 80%;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    vertical-align: middle;
}

    #footer-text img {
        vertical-align: middle;
    }

#aside {
    float: left;
    z-index: 100;
    width: 230px;
    padding: 0;
}

    #aside > ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #aside > ul > li {
            /*height: 49px;*/
            padding: 0;
            display: block;
            color: #72726f;
            font-weight: bold;
            border-bottom: solid 1px #c4c4c4;
            -webkit-box-shadow: 0 1px 1px #fff;
            -moz-box-shadow: 0 1px 1px #fff;
            box-shadow: 0 1px 1px #fff;
            position: relative;
            border-left: solid 3px;
            border-bottom-style: solid;
            border-bottom-width: 1px;
            border-bottom-color: #c4c4c4;
        }

            #aside > ul > li:before {
                position: absolute;
                top: 0;
                left: 54px;
                height: 49px;
                width: 1px;
                background-color: #c4c4c4;
                content: " ";
                right: 0;
            }

            #aside > ul > li#item1 {
                border-left-color: #de6262;
            }

            #aside > ul > li#item2 {
                border-left-color: #5faee4;
            }

            #aside > ul > li#item3 {
                border-left-color: #93d29e;
            }

            #aside > ul > li#item4 {
                border-left-color: #985add;
            }

            #aside > ul > li#item5 {
                border-left-color: #5e6ce0;
            }

            #aside > ul > li#item6 {
                border-left-color: #e0a75d;
            }

            #aside > ul > li > a {
                display: block;
                text-decoration: none;
                height: 49px;
                line-height: 49px;
                vertical-align: middle;
                padding: 0 0 0 62px;
                font-size: 14px;
                color: #72726f;
                position: relative;
            }

                #aside > ul > li > a:hover {
                    padding: 0 0 0 58px;
                    transition: padding 0.25s ease-in-out 0.05s;
                    -moz-transition: padding 0.25s ease-in-out 0.05s;
                    -webkit-transition: padding 0.25s ease-in-out 0.05s;
                    -o-transition: padding 0.25s ease-in-out 0.05s;
                }

                #aside > ul > li > a:hover, #aside > ul > li.active a {
                    color: #72726F;
                    text-shadow: 0 0 0 rgba(255,255,255,.45), 1px 1px 1px #fff;
                }

            #aside > ul > li#item1.active .menuMainLink, #aside > ul > li#item1 .menuMainLink:hover {
                color: #de6262;
            }

            #aside > ul > li#item2.active .menuMainLink, #aside > ul > li#item2 .menuMainLink:hover {
                color: #5faee4;
            }

            #aside > ul > li#item3.active .menuMainLink, #aside > ul > li#item3 .menuMainLink:hover {
                color: #93d29e;
            }

            #aside > ul > li#item4.active .menuMainLink, #aside > ul > li#item4 .menuMainLink:hover {
                color: #985add;
            }

            #aside > ul > li#item5.active .menuMainLink, #aside > ul > li#item5 .menuMainLink:hover {
                color: #5e6ce0;
            }

            #aside > ul > li#item6.active .menuMainLink, #aside > ul > li#item6 .menuMainLink:hover {
                color: #e0a75d;
            }

            #aside > ul > li > a:before {
                position: absolute;
                top: 15px;
                left: 18px;
                right: 0;
                width: 23px;
                height: 18px;
                background: url(images/side-icon1.png) no-repeat right top;
                content: " ";
                z-index: 10;
            }

            #aside > ul > li#item2 a:before {
                background-image: url(images/side-icon2.png);
                width: 15px;
                height: 19px;
            }

            #aside > ul > li#item3 a:before {
                background-image: url(images/side-icon3.png);
                width: 17px;
                height: 13px;
            }

            #aside > ul > li#item4 a:before {
                background-image: url(images/side-icon4.png);
                width: 24px;
                height: 20px;
            }

            #aside > ul > li#item5 a:before {
                background-image: url(images/side-icon5.png);
                width: 19px;
                height: 19px;
            }

            #aside > ul > li#item6 a:before {
                background-image: url(images/side-icon6.png);
                top: 18px;
                width: 22px;
                height: 12px;
            }

            #aside > ul > li > a:hover:before {
                left: 23px;
                right: auto;
                transition: left 0.25s 0.05s;
                -moz-transition: left 0.25s 0.05s;
                -webkit-transition: left 0.25s 0.05s;
                -o-transition: left 0.25s 0.05s;
            }

            #aside > ul > li.active a:before, #aside > ul > li a:hover:before {
                background-position: left top;
            }

            #aside > ul > li.active > a:after, #aside > ul > li > a:hover:after {
                position: absolute;
                top: 0;
                left: 0;
                right: auto;
                width: 55px;
                height: 49px;
                content: " ";
                z-index: 5;
            }

            #aside > ul > li#item1.active > a:after, #aside > ul > li#item1 > a:hover:after {
                background-color: #de6262;
            }

            #aside > ul > li#item2.active > a:after, #aside > ul > li#item2 > a:hover:after {
                background-color: #5faee4;
            }

            #aside > ul > li#item3.active > a:after, #aside > ul > li#item3 > a:hover:after {
                background-color: #93d29e;
            }

            #aside > ul > li#item4.active > a:after, #aside > ul > li#item4 > a:hover:after {
                background-color: #985add;
            }

            #aside > ul > li#item5.active > a:after, #aside > ul > li#item5 > a:hover:after {
                background-color: #5e6ce0;
            }

            #aside > ul > li#item6.active > a:after, #aside > ul > li#item6 > a:hover:after {
                background-color: #e0a75d;
            }

.subMenu {
    border-top: solid 1px #c4c4c4;
    position: relative;
    padding-bottom: 10px;
    padding-left: 38px;
}


#main {
    margin: 0 auto;
    padding: 70px 0 0 0;
    position: relative;
    width: 1230px;
}

#main-no-sidemenu {
    padding: 100px 0 0 0;
    position: relative;
}

#main-inner {
    float: left;
    padding-left: 10px; /*margin-top: 40px;*/ /*padding-right: 10px;*/ /*border-right: solid 1px #c4c4c4;*/
    min-height: 20px;
    position: relative; /*z-index: 100; min-width: 970px;*/ /*background: url(images/bg.jpg);*/
    border-left: solid 1px #c4c4c4;
}

#main-inner-no-sidemenu {
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px; /*padding-right: 10px;*/ /*border-right: solid 1px #c4c4c4;*/
    /*min-height: 580px;*/
    position: relative; /*z-index: 100; min-width: 970px;*/ /*background: url(images/bg.jpg);*/
}

#main-inner-top {
    background-color: #de6262;
    height: 10px;
    margin-left: 230px;
    min-width: 98.9%;
}

.content-no-sidemenu {
    width: 50%;
    margin: 0px auto 0px;
}

.main-popup {
    padding: 0 0 0 0 !important;
}

.main-inner-popup {
    margin-left: 0 !important;
    margin-top: 0 !important;
    border-left: none !important;
}

/*
#main input[type=text],#main input[type=password]{
width: 100px;
height: 30px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background-color: #fff;
-webkit-box-shadow: 1px 1px #fff, inset 1px 2px 5px rgba(0,0,0,.1);
-moz-box-shadow: 1px 1px #fff, inset 1px 2px 5px rgba(0,0,0,.1);
box-shadow: 1px 1px #fff, inset 1px 2px 5px rgba(0,0,0,.1);
border: solid 1px rgba(16,16,16,.16);
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #727272;
padding: 0 10px;
}
#main textarea{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background-color: #fff;
-webkit-box-shadow: 1px 1px #fff, inset 1px 2px 5px rgba(0,0,0,.1);
-moz-box-shadow: 1px 1px #fff, inset 1px 2px 5px rgba(0,0,0,.1);
box-shadow: 1px 1px #fff, inset 1px 2px 5px rgba(0,0,0,.1);
border: solid 1px rgba(16,16,16,.16);
color: #727272;
padding: 5px 10px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

input.field_date{
z-index: 1;
padding:0 10px 0 40px;
}
input.field_date + img{
position: absolute;
left:8px;
top:7px;
}
input[type=radio] + label,input[type=checkbox] + label{cursor: pointer;}

.red{color: #ce0100 !important;}
.sep{border-bottom: solid 1px #c4c4c4;}
.select-box label{float: right;margin-left: 15px;}
.fld{position: relative;}

#dashboard-top{
height: 33px;
line-height: 33px;
vertical-align: middle;
text-align: left;
padding:13px;
}
#dashboard-top select{width:210px;direction: rtl;}
#dashboard-top .dk_container{margin:2px 10px 0 0;}
*/

#dashboard-graphs {
    clear: both;
    padding: 50px 25px 0 0;
}


.graph-pies {
    width: 437px;
    height: 350px;
    direction: ltr;
    margin: 50px 0;
}

.graph-pie-wrapper {
    float: left;
    width: 160px;
    height: 180px;
    margin: 0 15px;
    position: relative;
}

.graph-pie {
    width: 160px;
    height: 180px;
}

.graph-pie-text {
    position: absolute;
    top: 85px;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #a969ee;
    z-index: 999;
    /*cursor: pointer;*/
}

#graph-pie2 .graph-pie-text {
    color: #6ab6ea;
    /*cursor: pointer;*/
}

#graph-pie3 .graph-pie-text {
    color: #f1696a;
    /*cursor: default;*/
}

#graph-pie4 .graph-pie-text {
    color: #93d29e;
    /*cursor: default;*/
}

#numbering-msg-container h4 /*Jonathan 04/05/14 */ {
    margin-top: 25px;
    margin-bottom: 20px;
}

.doc-genral-details {
    float: left;
}

.load-docs {
    float: right;
}

.direction {
    direction: ltr;
    text-align: left;
}
/*.doc-date-space {
 width: 0px!important; 
}*/
.row:not(.row row-even widget) {
    direction: ltr;
}

.note {
    width: 670px;
}

#invoices-table {
    direction: ltr;
    float: left;
}

.datepicker-receipt-select-button {
    /*margin-left: 39px!important;*/
    margin-top: 1px!important;
}

#DepartureTime, #genralInformationDiv, #paymentsAndInfoDiv {
    direction: ltr;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

    #DepartureTime tbody, #genralInformationDiv tbody, #paymentsAndInfoDiv tbody {
        float: left;
    }

caption, th, td {
    text-align: left!important;
}

.oposite-direction {
    float: left;
}

.deposit-container {
    direction: ltr;
}

#open-invoices-table {
    direction: ltr;
}

.row.sms-titles {
    margin-bottom: 30px;
    float: left;
    margin-left: 86px;
}

.sms-inputs {
    float: left;
}

    .sms-inputs .phone-input {
        float: right;
    }

#send-sms-section {
    direction: ltr;
}

#help-popup {
    direction: ltr;
}

#panel-registeration-details {
    direction: ltr;
}

.customer-search-buttons {
    float: right;
}

.document-summary .direction {
    width: 59%;
}

#document-create-submit {
    margin-top: 13px;
}

.head-toolbar button {
    font-family: OpenSansHebrew-Bold;
    font-size: 18px;
}

.site-header .contain-nav-primary h3 {
    font-size: 18px;
}

.site-header .contain-nav-primary .btn-default {
    font-family: OpenSansHebrew-Bold;
    font-size: 14px;
}

.sidebar ul li a {
    font-family: "OpenSansHebrew-Bold";
    font-size: 15px;
}

.quick-search h3 {
    font-family: "OpenSansHebrew-Bold";
    font-size: 20px;
}

.quick-links ul li a.btn-primary {
    font-size: 18px;
}

.custom-alert p {
    font-family: "OpenSansHebrew-Regular";
    font-size: 15px;
}

.module-head h3 {
    font-family: "OpenSansHebrew-Bold";
    font-size: 16px;
}

table {
    direction: ltr;
}

    table thead tr {
        font-family: "OpenSansHebrew-Regular";
        font-size: 12px;
    }

    table tbody tr {
        font-family: "OpenSansHebrew-Regular";
        font-size: 14px;
    }

    table tfoot tr span.lead {
        font-family: "OpenSansHebrew-Bold";
        font-size: 14px;
    }

#update-ext-number-container .cell-1 {
    width: 330px;
}

#delete-customers-container .cell-1 {
    width: 356px;
}

.user-modes.documents .label-clean strong {
    float: right;
}

.report-head-summary DIV {
    padding: 3px;
    width: 190px;
    background: url("../images/grey-sep-header.gif") no-repeat scroll left center transparent;
}

#NewItemTable tr.row-button {
    float: left;
}

#customer-list-grid input[type=checkbox] {
    margin: 5px 0;
}

#documents input[type=checkbox] {
    margin: 8px 0;
}

#receipt-section input[type=checkbox] {
    margin: 8px 0;
}



.date-error-section {
    width: 380px;
    display:inline-block;
}

.long-row {
    width: 200px;
}

#send-by-email {
    margin-top: 7px;
}

.right-button {
    float: right;
}

.left-title {
    float: left;
}

.user-modes strong {
    float: right;
    direction:ltr;
}

.paginate_button {
    cursor: pointer;
}

@font-face {
    font-family: "OpenSansHebrew-Bold";
    src: url('../../css/fonts/OpenSansHebrew-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "OpenSansHebrew-Regular";
    src: url('../../css/fonts/OpenSansHebrew-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
/*
.reports-top{
height: 33px;
line-height: 33px;
vertical-align: middle;
padding:13px 25px;
}
.reports-top .fld{
float: right;
position: relative;
margin-left: 25px;
}
.reports-top .fld input[type=text]{
width:310px !important;
}
.reports-top .fld input[type=text].field_date{
width:100px !important;
}

#reports-main{
padding-top:20px;
position: relative;
}
#reports-main h1{
font-size: 18px;
margin:0 30px 30px 0;
}
.icon-excel{
display: block;
position: absolute;
top:20px;
left:25px;
width:31px;
height: 30px;
text-indent: -99999px;
overflow: hidden;
background: url(images/icon-excel.png) no-repeat;
}
.reports-tbl{
width:100%;
height:100%;
margin:0px;
padding:0px;
}
.reports-tbl tr:nth-child(odd){ background-color:#ffffff; }
.reports-tbl tr:nth-child(even){ background-color:#f8f8f8; }
.reports-tbl td{
vertical-align:middle;
text-align:center;
padding:12px 7px;
font-size:14px;
font-family:Arial;
font-weight:normal;
color:#000000;
}
.reports-tbl th{
background-color:#ffffff;
border-bottom:1px solid #e1e1e1;
text-align:center;
font-size:15px;
font-family:Arial;
font-weight:bold;
color:#000000;
padding:12px 7px;
}
.icon-print{
display: inline-block;
width:18px;
height: 20px;
text-indent: -99999px;
overflow: hidden;
background: url(images/icons-tbl.png) no-repeat right top;
margin-left: 5px;
}
.icon-pdf{
display: inline-block;
width:20px;
height: 20px;
text-indent: -99999px;
overflow: hidden;
background: url(images/icons-tbl.png) no-repeat -27px top;
margin-left: 5px;
}
.icon-email{
display: inline-block;
width:21px;
height: 20px;
text-indent: -99999px;
overflow: hidden;
background: url(images/icons-tbl.png) no-repeat left top;
margin-left: 5px;
}

.invoice-top{
height: 33px;
line-height: 33px;
vertical-align: middle;
padding:13px 25px;
}
.invoice-new{
float: right;
width:440px;
}
.invoice-top h1{
float: right;
font-size: 21px;
font-weight: bold;
}

.invoice-select-customer{
height: 33px;
line-height: 33px;
vertical-align: middle;
padding:13px 25px;
background-color: white;
}
.invoice-select-customer .select-box,.invoice-select-customer .fld{
margin-left: 10px;
display: inline-block;
vertical-align: middle;
position: relative;
}
.invoice-select-customer select{width:200px;}
.invoice-select-customer .btn{
margin-left: 50px;
}

.invoice-subject{
height: 33px;
line-height: 33px;
vertical-align: middle;
padding:13px 25px;
background-color: white;
}
.invoice-subject input[type=text]{
width:220px !important;
margin-right: 15px;
}

.invoice-tbl{
padding-top:20px;
background-color: white;
}
.invoice-tbl .reports-tbl th,.invoice-tbl .reports-tbl td{text-align: right;}
.invoice-tbl .reports-tbl td.left{text-align: left;}
.invoice-tbl .reports-tbl td.total{font-weight: bold;}
.tbl-sep{
background: url(images/bg-footer.png) no-repeat center top;
padding-top:20px;
}
.invoice-tbl .reports-tbl td.center{text-align: center;}
.invoice-tbl .reports-tbl th:nth-child(1){ width:95px; }
.invoice-tbl .reports-tbl th:nth-child(2){ width:190px; }
.invoice-tbl .reports-tbl th:nth-child(3){ width:70px; }
.invoice-tbl .reports-tbl th:nth-child(4){ width:70px; }
.invoice-tbl .reports-tbl th:nth-child(5){ width:80px; }
.invoice-tbl .reports-tbl th:nth-child(6){ width:120px; }
.invoice-tbl .reports-tbl th:nth-child(7){ width:80px; }
.invoice-tbl .reports-tbl th:nth-child(8){ width:30px; }

.invoice-tbl .reports-tbl td:nth-child(1) input[type=text]{ width:90px !important; }
.invoice-tbl .reports-tbl td:nth-child(2) input[type=text]{ width:185px !important; }
.invoice-tbl .reports-tbl td:nth-child(3) input[type=text]{ width:65px !important; }
.invoice-tbl .reports-tbl td:nth-child(4) select{ width:65px !important; }
.invoice-tbl .reports-tbl td:nth-child(5) input[type=text]{ width:75px !important; }
.invoice-tbl .reports-tbl td:nth-child(6) input[type=text]{ width:115px !important; }

.icon-plus{
background: url(images/icon-plus.png) no-repeat;
width:15px;
height: 14px;
text-indent: -9999px;
overflow: hidden;
display: block;
}
.icon-remove{
background: url(images/icon-remove.png) no-repeat;
width:16px;
height: 16px;
text-indent: -9999px;
overflow: hidden;
display: block;
}

.invoice-tbl .select-box{
float: none;
display: inline-block;
vertical-align: middle;
margin-right: 10px;
}

.invoice-tabs{
border-top-left-radius: 0 !important;
border-top-right-radius: 0 !important;
border-bottom-left-radius: 0 !important;
border-bottom-right-radius:0 !important;
border:none !important;
background: none !important;
position: relative;
margin-bottom: 40px;
}
.invoice-tabs h2{
position: absolute;
top:12px;
right:15px;
color: #5faee4;
font-size: 22px;
font-weight: bold;
}
.invoice-tabs .ui-tabs-nav{
border-top-left-radius: 0 !important;
border-top-right-radius: 0 !important;
border-bottom-left-radius: 0 !important;
border-bottom-right-radius:0 !important;
border:none !important;
border-bottom:1px solid #e5e5e5 !important;
background: none !important;
padding-right: 130px;
}
.invoice-tabs .ui-state-default{
border:none !important;
background: none !important;
float: right !important;
color: #bebebe !important;
font-weight: bold !important;
position: relative;
}
.invoice-tabs .ui-tabs-active{
border:1px solid #e5e5e5 !important;
border-top-width: 0 !important;
background: white;
color: #3c3c3c !important;
font-weight: bold !important;
}
.invoice-tabs .ui-tabs-active:before{
position: absolute;
top:0;
right:-7px;
content: url(images/bg-tab-r.png);
}
.invoice-tabs .ui-tabs-active:after{
position: absolute;
top:0;
left:-7px;
content: url(images/bg-tab-l.png);
}
.invoice-tabs .ui-tabs-anchor{
color: #bebebe !important;
}
.invoice-tabs .ui-tabs-active .ui-tabs-anchor{
color: #3c3c3c !important;
}

.invoice-tabs .reports-tbl td input{
width:88% !important;
min-width: 90px;
}

.remarks{
padding:50px 0 20px 0;
}
.remarks h2{
color: #5faee4;
font-size: 22px;
font-weight: bold;
border-bottom: solid 1px #e5e5e5;
padding-bottom: 10px;
margin-bottom: 10px;
padding-right: 15px;
}
.remarks textarea{
width:750px;
height: 105px;
margin-right: 15px;
}

.invoice-btn{
margin:0 0 30px 50px;
text-align: left;
}
*/



.doc-genral-details > div.direction {
    width: 580px;
}

    .doc-genral-details > div.direction.w700
    {
        width:700px;
    }

.toolTipDate
{
    display:inline-block;
}

#data_table, #data_table1, #data_table2 {
    width: 1385px !important;
}


/*[columnkey="credit-link"] ,.data-stroke.prsenter-column-10{
width: 63px !important; 
}

[columnkey="currency"] , .data-stroke.prsenter-column-5 {
    width: 70px !important; 
    text-align: center !important;
}


.data-table-next-all-button {
width: 51px;
}

[columnkey="number"] , .prsenter-column-2.data-stroke {
width: 58px !important;
}*/

.report-type-documents .prsenter-column-11 {
    width: 64px !important;
}

.small-title {
    font-size: 14px;
    color: black;
    margin-left: 10px;
}

    .small-title a {
        color: black;
    }

.customer-list .cell-2, .customer-list .cell-3 {
    width: 290px;
}

#customer-details .cell-1 {
    width: 290px;
}

input[type=checkbox].checked-deposits {
    margin: 4px 0px 0px -5px;
}

#payments-list input[type=checkbox] {
    margin: 4px 0px 0px -5px;
}

.quickSearchRes.ac_results {
    left: 25px;
}

#branch-table input, #branch-table select {
    font-family: OpenSansHebrew-Regular;
    font-size: 12px;
}

#associated-email-list input[type="checkbox"] {
    margin: 4px 0 0;
}

.quick-search .tooltip {
    z-index: 1000;
    font-size: 15px;
}

.quick-search .tooltip-inner {
    width: 300px;
    max-width: 300px;
    text-align: left;
    margin-right: -92px;
    /*padding-left:50px;*/
}


@media only screen and (max-width: 1030px) {
    .quick-links a {
        font-size: 14px !important;
    }

    #acountValid {
        font-size: 10px !important;
    }
}


/*#send-data {
    margin-left: 16px;
   margin-right: 15px;

}*/

table.docTypes td label {
    padding-left: 5px;
}

.fillDiv {
    margin-left: 80px;
}

#autoCompleteDiv {
    margin-left: 63px !important;
}

#filter-by-item-code {
    margin-left: 88px !important;
}

#general-customer-name {
    margin-left: 14px !important;
}

#ExplanationsLink {
    /*float: right;*/
    font-size: 20px !important;
    text-decoration: underline;
}


    #ExplanationsLink:before {
        color: white;
    }

    #ExplanationsLink:hover {
        color: #336699;
    }

.docTypes td {
    font-size: 15px;
}


td {
    font-size: 15px !important;
}

h4#selected-section {
    font-size: 16px;
}

h5#page-header {
    font-size: 17px;
}

.ChooseFile {
    margin-left: 35px;
}

.add-credit-company-cell {
    width: 446px;
}


 .add-bank-account-cell
        {
            width: 375px;
        }
  .data-table-body-row { height: 30px;}

#filter-by-item-description-container>.cell1-width {
    width:161px;
}

.input-container,.date-picker-context {
  height: 21px;
}


.icon-graph {
    background-image: url('images/ahnasot-icon.png');
    background-repeat: no-repeat;
    height: 22px;
    width: 23px;
}
#redirect-to-payment-page {
font-size:11px;
}

.w500
{
    width:500px;
}